<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <!--Project was exported from assembly: C:\Users\marbo\Documents\Gamigo 2020 Client\FiestaOnline.exe-->
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{511A0760-DEFC-41C6-B8BD-F4DA83F6371E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AssemblyName>FiestaOnline</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <ApplicationVersion>2019.5.22.0</ApplicationVersion>
    <FileAlignment>512</FileAlignment>
    <RootNamespace>FiestaLauncher</RootNamespace>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="LauncherUpdater.cs" />
    <Compile Include="Main.cs" />
    <Compile Include="Splash.cs" />
    <Compile Include="gFiestaLauncher.cs" />
    <Compile Include="Services\LangService.cs" />
    <Compile Include="Services\ResourceService.cs" />
    <Compile Include="Services\VersionService.cs" />
    <Compile Include="Services\ExternalFileService.cs" />
    <Compile Include="Services\FeedbackService.cs" />
    <Compile Include="Services\SettingsService.cs" />
    <Compile Include="Services\HttpService.cs" />
    <Compile Include="Services\ClientUpdateService.cs" />
    <Compile Include="Services\PatchHiveService.cs" />
    <Compile Include="Services\WebFrameService.cs" />
    <Compile Include="Services\NoticeService.cs" />
    <Compile Include="Services\GDPService.cs" />
    <Compile Include="gClasses\Notice.cs" />
    <Compile Include="gClasses\WebFrame.cs" />
    <Compile Include="gClasses\GDPFile.cs" />
    <Compile Include="gClasses\BinaryReaderEx.cs" />
    <Compile Include="gClasses\ExternalFile.cs" />
    <Compile Include="Properties\Resources.cs" />
    <Compile Include="AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Main.resx" />
    <EmbeddedResource Include="Properties\Resources.resx" />
    <EmbeddedResource Include="Splash.resx" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>